.mui-bar{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mui-bar img{
	width: 30px;
	height: 30px;
}
.flex{
	display: flex;
}

h3{
	font-size: 20px;
}
.head{
	width: 100%;
	background-color: #007AFF;
	display: flex;
	align-items: center;
	height: 150px;
	border-radius: 20px;
}
.head h5{
	color: white;
}
.head img{
	
	margin: 15px;
	width: 80px;
	height: 80px;
	border-radius: 100px;
}

#list a {
	display: flex;
	align-items: center;
} 
#list img{
	width: 40px;
	
	
}
body,.mui-content{
	background-color: white;
}